
*{
	margin: 0;
	padding: 0;
	font-family:Roboto;
}


.container-div{
	padding-top:50px;
	padding-bottom:50px;
}


.padding-container-horizontal{
	padding-right:20px;
	padding-left:20px;
}

.row-eq-height{
	display: flex;
    vertical-align: middle;
    text-align: center;
}

@media (max-width: 767px){
.row-inline {
    display: inline;
}
}

.vertical-dir{
	flex-direction:column;
}

.center-items {
	display: flex;
	vertical-align: middle;
	align-items: center;
}




/*  ##############  Â§~~~~~~~~~~~~~~~~~Â§  ##############  */
/*  ##############  Â§     NAVBAR      Â§  ##############  */
/*  ##############  Â§~~~~~~~~~~~~~~~~~Â§  ##############  */
#navMenu{
	background-color:white;
	background-color:rgba(255,255,255,0.85);
	border-bottom:0px solid white;
}
.nav a{
	font-size:20px;
}

.navMid a:hover{
	text-decoration:underline !important;
}

#navContact{
	background-color: #0070C0;
	color:white;
}

#navContact:hover{
	background-color:#0070A0;
	text-decoration:underline;
}

@media all and (min-width: 768px){
	.navMid{
		margin-top:0px;
		font-size:13px;
	}
	
	#navNama{
		padding:0;
		margin:0;
	}
	#navLogo{
		padding:1px 0px 1px 30px;
		margin: 10px 0 10px 0px;
		border-right:1px solid black;
	}
	
	#navLogo a{
	padding-top:0px;
	}
	#navKiri{
		margin: auto;
	}

	#navContact{
		padding: 15px 25px 15px 30px;
		margin:0px 0px;
		border-radius:0px;
	}
	#navRight{
		padding:0px;
		margin:0px 0px 0px 0px;
	}
}	

@media all and (max-width: 767px){
	#navContact{
		margin-top:0px;
		width:100%;
	}

	.f-s-20{
		font-size:24px;
	}

	.f-s-16{
		font-size:16px;
	}
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #fff;
}

@media all and (max-width: 431px){
	#navNama .navbar-brand{
		display:none !important;
	}
	#TLCHidden{
	display:block !important;
	}
}

#TLCHidden{
	display:none;
	text-align:center;
}



/*  ##############  Â§~~~~~~~~~~~~~~~~~Â§  ##############  */
/*  ##############  Â§     SLIDER      Â§  ##############  */
/*  ##############  Â§~~~~~~~~~~~~~~~~~Â§  ##############  */


.carousel-caption{
	width:100%;
	left:0;
	top:0;
	height:100%;
	background: rgba(0, 0, 0,.3) !important;
}

.item{
	height: 60vh; 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
}

.item img{
	width:100%;

}

#slogan{
	background-color: #f4f4f4; 
	border-bottom: 1px solid #d9d9d9; 
	padding:20px;
}


/*  ##############  Â§~~~~~~~~~~~~~~~~~Â§  ##############  */
/*  ##############  Â§    VISIMISI     Â§  ##############  */
/*  ##############  Â§~~~~~~~~~~~~~~~~~Â§  ##############  */


#visimisi{
	color:white !important;
	margin-left:auto;
	margin-right:auto;
	font-family:Roboto;
	background-image: url(img/background/bg_home.jpg);
}

#visimisi>div{
	border: 3px solid white;
	padding: 20px;
}



.carousel-indicators li, .carousel-indicators .active{
	width:30px;
	height:30px;
	border-radius:30px;
}